/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 18pt 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : bold 14pt 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	}
span#e11            { /* bne_cleaning001005.jpg */
	background      : transparent url(bne_cleaning001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 993.75pt;
	height          : 576.00pt;
	}
span#e10            { /* bne_cleaning001004.jpg */
	background      : transparent url(bne_cleaning001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 163.50pt;
	width           : 987.75pt;
	height          : 389.25pt;
	}
div#e9              { /* about us */
	position        : absolute;
	left            : 391.50pt;
	top             :  55.50pt;
	width           : 195.00pt;
	height          :  27.00pt;
	}
div#e8              { /* our services */
	position        : absolute;
	left            : 553.50pt;
	top             :  55.50pt;
	width           : 151.50pt;
	height          :  27.00pt;
	}
div#e7              { /* contact us */
	position        : absolute;
	left            : 805.50pt;
	top             :  55.50pt;
	width           : 187.50pt;
	height          :  27.00pt;
	}
img#e6              { /* bne_cleaning001003.jpg */
	position        : absolute;
	left            : 553.50pt;
	top             : 198.00pt;
	width           : 448.50pt;
	height          :  55.50pt;
	}
div#e5              { /* Property of BNE Cleaning... */
	position        : absolute;
	left            : 251.25pt;
	top             : 556.50pt;
	width           : 471.00pt;
	height          :  19.50pt;
	}
div#e4              { /* Price List */
	position        : absolute;
	left            : 678.00pt;
	top             :  56.25pt;
	width           : 177.00pt;
	height          :  21.75pt;
	}
span#e3             { /* bne_cleaning001002.jpg */
	background      : transparent url(bne_cleaning001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 856.50pt;
	top             :   0.00pt;
	width           :  60.00pt;
	height          :  63.75pt;
	}
div#e2              {
	position        : absolute;
	left            :   0.00pt;
	top             : 186.00pt;
	width           : 167.25pt;
	height          : 104.25pt;
	}
span#e1             { /* bne_cleaning001001.jpg */
	background      : transparent url(bne_cleaning001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :   0.00pt;
	width           : 212.25pt;
	height          : 185.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
